@charset "UTF-8";

.p-instagram__inner {
  overflow-x: hidden;
}

.p-instagram__block {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 105.83vw;
}
@media (min-width: 1200px) {
  .p-instagram__block {
    width: 1270px;
  }
}
@media (max-width: 768px) {
  .p-instagram__block {
    width: 176.93vw;
  }
}

.widget-container .vjslider__slider--animate {
  transition: transform 0.5s;
}

.widget-container .vjslider__slide {
  padding: 0 0.35625%;
}
@media (max-width: 768px) {
  .widget-container .vjslider__slide {
    padding: 0 0.4372%;
  }
}